.switch-css .checkbox-group {
  display: flex;
  align-items: center;
}

.switch-css input[type="checkbox"] {
	appearance: none;
	position: relative;
	width: 36px;
	height: 20px;
	background: var(--color-background-checkbox-off);
	border-radius: 50px;
	cursor: pointer;
	transition: 0.3s ease;
	margin: 0;
}

.switch-css input[type="checkbox"]::before {
	content: "";
	position: absolute;
	top: 3px;
	left: 3px;
	width: 14px;
	height: 14px;
	background: var(--color-bouton-checkbox);
	border-radius: 50%;
	transition: 0.3s ease;
}

.switch-css input[type="checkbox"]:checked {background: var(--color-background-checkbox-on);}

.switch-css input[type="checkbox"]:checked::before {transform: translateX(16px);}


